<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: d_derived_tbl Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structd__derived__tbl-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">d_derived_tbl Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a45bf20584ad2d22c703a0c4a70277008"><td class="memItemLeft" align="right" valign="top"><a id="a45bf20584ad2d22c703a0c4a70277008"></a>
long&#160;</td><td class="memItemRight" valign="bottom"><b>maxcode</b> [18]</td></tr>
<tr class="separator:a45bf20584ad2d22c703a0c4a70277008"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3211ce94d59cf1abcaab3bc30c6c5ef3"><td class="memItemLeft" align="right" valign="top"><a id="a3211ce94d59cf1abcaab3bc30c6c5ef3"></a>
long&#160;</td><td class="memItemRight" valign="bottom"><b>valoffset</b> [17]</td></tr>
<tr class="separator:a3211ce94d59cf1abcaab3bc30c6c5ef3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a816f4c07d3173cd1a96ef146acabf6c6"><td class="memItemLeft" align="right" valign="top"><a id="a816f4c07d3173cd1a96ef146acabf6c6"></a>
<a class="el" href="struct_j_h_u_f_f___t_b_l.html">JHUFF_TBL</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>pub</b></td></tr>
<tr class="separator:a816f4c07d3173cd1a96ef146acabf6c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69e9228ebe44420f896c147bcb8b2f4b"><td class="memItemLeft" align="right" valign="top"><a id="a69e9228ebe44420f896c147bcb8b2f4b"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>look_nbits</b> [1&lt;&lt; HUFF_LOOKAHEAD]</td></tr>
<tr class="separator:a69e9228ebe44420f896c147bcb8b2f4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9dda2825947233d5947859bb00132d61"><td class="memItemLeft" align="right" valign="top"><a id="a9dda2825947233d5947859bb00132d61"></a>
unsigned char&#160;</td><td class="memItemRight" valign="bottom"><b>look_sym</b> [1&lt;&lt; HUFF_LOOKAHEAD]</td></tr>
<tr class="separator:a9dda2825947233d5947859bb00132d61"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="jdhuff_8h_source.html">jdhuff.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
